<li>
  <%= gravatar_for user, size: 50 %>
  <%= link_to user.name, user %>
  <% if current_user.admin? && !current_user?(user) %>
    | <%= link_to t("common.delete"), user, method: :delete,

                  data: { confirm: t("users._user.you_sure") } %>

  <% end %>
</li>
